import { Component, Input } from '@angular/core';
import { Service } from '@overflow/model/discovery';


@Component({
  selector: 'app-service-detail',
  templateUrl: './service-detail.component.html',
  styleUrls: ['./service-detail.component.scss'],
})
export class ServiceDetailComponent {

  @Input() service: Service;

  constructor(
  ) {

  }

  ping() {
    console.log(this.service);
  }

}
